/*
Theme Name: Clockwork Moggy Theme
Theme URI: https://clockworkmoggy.com
Version: 1.0
Description: Clockwork Moggy theme
Author: Neil Dickson - Clockwork Moggy
Author URI: https://clockworkmoggy.com
Text Domain: clockworkmoggy
template: astra
*/

/*****Colors

Teal: #00BFBF
Red: #E6223D
Text Grey: #333333
Yellow: #FFFF01
Light Grey: #e0e0e0

*****/ 

/********* Header and Footer Styles ****/

#block-8{
    margin-bottom:2px;
}

.menu-text p, .menu-text h3{
    color:#333333   
}

.menu-text a{
    color:white !important;
    background:#e6223d;
    padding:10px 30px 10px 30px;
    text-transform:uppercase;
    font-weight:600;
    border:3px solid #e6223d;
    font-size:1.375rem;     
}

.menu-text p{
    margin-top:20px; 
}

.menu-text h3{
    font-size:2.125rem; 
}

div.menu-text{
    min-height:400px;
    border-right: 3px solid #ededed; 
}

.menu-text a:hover{
    color:#333333; 
}

/************** Global Styles **********************/

.KSS-Infobox .elementor-widget-container:hover{
    border-top:10px solid #00BFBF!important; 
}

.KSS-Infobox a{
    text-align:left !important;
    padding: 5px 0px !important;
}

li{
    padding-bottom:10px
}

#breadcrumbs span{
    color:#333333;   
}

.KSS-post-box .uael-post__bg-wrap{
    border-top:10px solid #e6223d; 
}

.KSS-post-box .uael-post__bg-wrap:hover{
    border-top:10px solid #00BFBF; 
}

.KSS-post-box .uael-post__content-wrap{
    padding-top:10px !important; 
}

.ast-separate-container #primary{
    margin-top:0px !important;  
}

.wp-element-caption, .wp-caption-text{
    background:#00BFBF; 
    margin:0px !important;
    Padding:10px; 
    color:white !important; 
    font-size:13px !important;  
}

.FAQ .elementor-tab-title {
    border-bottom:5px solid #e0e0e0; 
}

.FAQ .elementor-tab-title.elementor-active{
    border:2px solid #00BFBF
}

.gform_wrapper.gravity-theme .gf_step_active .gf_step_number{
    background:#00BFBF !important;
    color:white !important;
}

.gform_wrapper.gravity-theme .gf_step_number{
    background: transparent;
    border: 2px solid #00BFBF !important;
    border-radius: 20px;
    color:#333333; 
}

.gform_previous_button{
    background:#e0e0e0 !important; 
    color:#333333 !important;  
}

.e-n-tab-title.e-normal.e-active:hover{
    background-color:#333333 !important; 
}

.teal-table .uael-table-head-cell-text{
    background:#00BFBF;
    color:white !important; 
}

.dash-box{
    width: 150px;
}

/****** Blog *********/

.news_box .uael-post__terms a{
    color:#333333 !important; 
}

.news_box .elementor-element:hover a.uael-post__read-more{
    border-bottom:5px solid #FFFF01 !important; 
    
} 

.Event-Tags .elementor-post-info__terms-list-item{  
    padding:10px;
    border:2px Solid #333333;    
}

.Event-Tags .elementor-post-info__terms-list-item:hover{  
    background:#333333;
    color:white !important; 
}

.event-box .uael-post__bg-wrap{
    border:1px solid #333333; 
}


